Subject: Re: Job | Tech Support Remote Screening
From: Kaif Khan <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 19:16:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3445 Applicants

View All

Kaif Khan
I am a techy person, qualified with bba -finance degree. I love management and technology a lot, and combination of it is just beyond words, I am looking for better carrier and growth oppurtunities with the aim of giving my 100% towards the company .

Shortlist

Reject

Current Designation Relationship Manager
Current Company SecureNow Insurance Broker
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Bareilly, Noida
Education
B.B.A/ B.M.S
Uttaranchal University
Key Skills
Data Entry, Content Writing, Information Technology, Technical Support, Management, Human Resource Management, English Writing, Hindi Typing, Presentation, Communication Skills, Interpersonal Skills, Leadership Skills, Management Skills, Convincing Power

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem